### Method

# Adw HeaderBar get_decoration_layout

#### Declaration [src]

    const char*
    adw_header_bar_get_decoration_layout (
      AdwHeaderBar* self
    )

#### Description [src]

Gets the decoration layout for `self`.

Available since: | 1.0

Gets property | `Adw.HeaderBar:decoration-layout`

#### Return value

Returns: | `utf8`
| The decoration layout.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.